
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EntitiesStandard", "ClassLibraryStandard\EntitiesStandard.csproj", "{7EBB020C-61AF-4B22-BE7D-288883B62A3C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Service", "Service\Service.csproj", "{9656A0D3-142D-4CF6-80D3-44FB0F094ABE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UI", "UI\UI.csproj", "{D1E598F9-7228-47FB-AE11-7B551B5AC519}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EBB020C-61AF-4B22-BE7D-288883B62A3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EBB020C-61AF-4B22-BE7D-288883B62A3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EBB020C-61AF-4B22-BE7D-288883B62A3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EBB020C-61AF-4B22-BE7D-288883B62A3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9656A0D3-142D-4CF6-80D3-44FB0F094ABE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9656A0D3-142D-4CF6-80D3-44FB0F094ABE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9656A0D3-142D-4CF6-80D3-44FB0F094ABE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9656A0D3-142D-4CF6-80D3-44FB0F094ABE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1E598F9-7228-47FB-AE11-7B551B5AC519}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E598F9-7228-47FB-AE11-7B551B5AC519}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E598F9-7228-47FB-AE11-7B551B5AC519}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E598F9-7228-47FB-AE11-7B551B5AC519}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C416241B-56B9-4B40-815B-13E67C2B7285}
	EndGlobalSection
EndGlobal
